[Map507]
TrackName="Maps\507-Jodlownik---Woliborz\track-507"
Particles="Maps\507-Jodlownik---Woliborz\PS_Basque"
StageName="Jodlownik - Woliborz"
Surface=0
Length=8.2
Author=Baran Tracks
CountryCode=PL
SplashScreen="Textures\Splash\507-Jodlownik---Woliborz.dds"